<app-header [titre]="'VALIDATION'"></app-header>

<i class="material-icons">
  check_circle_outline
</i>
<div class="example-button-row">
<button mat-raised-button color="accent" class="bouton" [routerLink]="['/page4']" >
<div class="text">SCANNER</div>
</button>
</div>
